html {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  background-color: #F7F7F7;
  background-attachment: fixed;
  background-size: cover;
  background-position: center top;
  background-position-x: center;
  background-position-y: top;
  min-height: 100%;
  font-family: sans-serif;
}
body.alt .nav-bar .nav-bar-content,
body.alt .container .container-content,
body.alt .footer .footer-content {
  max-width: 1440px;
}
h1,
h3,
p.text {
  color: #111;
}
.site-wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.nav-bar {
  display: flex;
  justify-content: center;
  background: #fff;
  border-bottom: 1px solid #E2E2E2;
}
.nav-bar .nav-bar-content {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  align-items: center;
  max-width: 980px;
  flex: 1;
  box-sizing: border-box;
}
.nav-bar .nav-bar-content img {
  max-height: 40px;
}
.nav-bar .nav-bar-content .basket-items {
  color: #bac0ce;
}
.container {
  display: flex;
  flex: 1;
  justify-content: center;
}
.container .container-content {
  max-width: 980px;
  flex: 1;
}
.footer {
  display: flex;
  justify-content: center;
  background: #fff;
  border-top: 1px solid #E2E2E2;
  margin-top: 50px;
  font-size: 0.8em;
}
.footer .footer-content {
  max-width: 980px;
  padding: 20px;
  box-sizing: border-box;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer .footer-content label {
  display: flex;
  align-items: center;
}
.footer .footer-content label > span {
  width: 80px;
}
.footer .footer-content label select {
  padding: 5px 7px;
  border-radius: 4px;
  width: 200px;
  background: #fff;
}
.footer .footer-content .copyright {
  color: #666;
  font-size: 0.9em;
}
.banner {
  display: flex;
  justify-content: center;
}
.success-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.success-title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
  color: black;
}
.main-container {
  display: grid;
  margin: 16px 48px;
  grid-template-columns: minmax(0, 8fr) 4fr;
  gap: 48px;
}
.ssl-block {
  display: flex;
  flex-direction: row;
  gap: 48px;
}
.ssl-option {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media (max-width: 1023px) {
  body.alt {
    padding-bottom: 150px;
  }
  .main-container {
    margin: 16px 24px;
    grid-template-columns: 1fr;
  }
  .main-container .box.summary {
    background-color: #fff;
    border-radius: 0;
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 990;
    border-top: 1px solid #e2e2e2;
    box-shadow: 0 1px 2px #00000014;
  }
}
@media (max-width: 599px) {
  .main-container {
    margin: 16px;
  }
  .main-container.checker-page {
    margin: 16px 0;
  }
  .footer .copyright {
    text-align: center;
  }
}

